/* ------------------------
	iVillage Article Styles
-------------------------*/

.article-partner{
    float: left;
    width: 669px;
    margin-left: -15px;
    margin-top: -15px;
}

.article-partner .top-link{
    background: #ffff00;
    text-align: center;
}

.article-partner .logo{
    text-align: right;
}

.article-partner .logo a{
    float: right;
}

.article-partner .logo-text{
    padding-top: 8px;
    padding-right: 2px;
}

.is-sponsored .col-636-300-wrap .content-main {
	padding-top: 15px !important;
}

.more-from-bar{
	background-color: #ffff00;
	text-align: center;
	padding: 3px 0px;
        margin: -15px 0 5px -15px;
	top: 0px;
	left: 0px;
	width: 668px;
}

.pagination-top{
	margin-bottom: 15px;
}

.article-content h1 {
    font: italic normal bold 1.833em/1 Georgia, serif;
    /*padding-bottom: 5px;*/
}

.article-content h1.partner,
.summary p.partner {
    width:425px;
}

.article-content h2{
	font: bold italic 1.833em/1 Raleway, Georgia, serif;
	line-height: 110%;
	margin-bottom: 5px;
}

.article-content .copy h2{
    font-size: 18px;
    margin-bottom: 12px;
}

.summary p{
	/* color: #666; BAD: this doesn't look good in pages such as /beauty-style 'blogroll' (some teasers are #000 and #666) [#9061] */
	/* line-height:1em; BAD: this doesn't look good in pages such as /beauty-style 'blogroll' [#9061] */
	margin:0 0 14px 0;
}

.article-meta p{
	float: left;
	display: inline;
	text-transform: uppercase;
	font-size: 0.833em;
	color: #666;
	margin-right: 15px;
}

.article-content .title-sponsor-wrap {
    padding-top: 0px;
    margin-bottom: 0px;
}

.article-content .share-wrap .user-ctrls {
	float: right;
	margin-top: -10px;
}

.article-content .media-wrap{
    margin-bottom: 0px;
}

.article-content .small-media-wrap {
    width   :  300px;
    float   :  left;
    margin  :  14px 18px 0 0;  /* push to the right for bullet points which were showing under the image */
    padding-right: 1px;
    
}

.article-content .main-img-wrap {
	background     :  url(/public/images/decorations/bg-diagonal-1.png);
	text-align     :  center;
	margin-bottom  :  8px;
        position       :  relative;
}

  .article-content .main-img-wrap .lnk_related_photo {
    position          :  absolute;
    bottom            :  0;
    right             :  0;
    display           :  block;
    background-color  :  none;
    background        :  url(/public/images/buttons/components/article_tools/btn_see_related_photos.png) top left no-repeat !important;
    background        :  url(/public/images/buttons/components/article_tools/btn_see_related_photos.gif) top left no-repeat;
    text-indent       :  -9999px;
    width             :  147px;
    height            :  28px;
  }
  * html .article-content .media-wrap .lnk_related_photo {
    bottom       :  53px;
    right        :  14px;
  }


      .mod_related_discussions {
        float                  :  right;
        margin                 :  12px -10px 16px 12px;
        width                  :  298px;
        padding                :  0;
        border-left            :  #ccc 1px solid;
        border-right           :  #ccc 1px solid;
        position               :  relative;
        clear                  :  right;
      }
      .mod_related_discussions .mod-ll {
        padding-bottom  :  0;
      }
      .mod_related_discussions .sub-title {
        background      :  #fff url(/public/images/titles/articles/related_discussion.jpg) top center no-repeat;
        height          :  18px;
        width           :  198px;
        position        :  absolute;
        top             :  -10px;
        margin-left     :  48px;
      }
      .copy .mod_related_discussions ul li{
        list-style  :  none;
        margin-top  :  10px;
      }
      .mod_related_discussions .mod-ll .simple li i {
        left: 0px;
      }
      .mod_related_discussions .item-title {
        margin-left : 5px;
      } 
      *:first-child+html .mod_related_discussions .mod-ll .simple li i {
        left: -15px;
      }
      *:first-child+html .mod_related_discussions .mod-ll .simple li {
        padding-left : 0px;
      }
      *:first-child+html .mod_related_discussions .mod-ll .simple .item-title {
        margin-left : 0px;
      }
      *:first-child+html .mod_related_discussions .mod-ll ul {
        margin-bottom: 0px;
      }
.article-content .credit{
	font-size:10px;
	text-transform:uppercase;
	margin-bottom:22px;
	line-height: 13px;
	color:#444;
}

.article-content .poll-235{
	position:relative;
	float:right;
	display:inline;
	margin:-24px 0 20px 40px;
	z-index:100;
}

.article-content .copy {
	font-size      :  1.083em;
	line-height    :  125%;
	margin-bottom  :  20px; /*Removing the extra large margin between Content and MSN Ads*/
	padding        :  15px 12px 0;
	height         :  auto !important;
	*min-height     :  500px;
	_min-height     :  500px;
  /*
  height         :  auto !important;
  height         :  500px;
  */
}
*:first-child+html .article-content .copy {
  min-height     :  auto; /* We set it to auto else it triggers hasLayout and breaks text wrapping around images in IE7 */
}

	.article-content .copy ul{
		list-style  :  disc inside none; /* outside doesn't work too well */
		margin      :  0 0 12px 0;
	}
  
    .article-content .copy li {
      margin-bottom : 4px;
    }
	
	.copy .drop-cap{
                font: bold 3.333em/1 Georgia, serif;
	}

	.copy p{
		margin-bottom: 26px;
	}
.copy img.content_img{
  padding:0 10px 0 0;
}
.article-content .tags{
	margin: 0 10px 20px;
}

  
.article .article-content .tags {
  margin     :  0;
  font-size  :  12px;
}

  .article .article-content .tags ul {
    line-height:  16px;
  }

  .article .article-content .tags span {
    display        :  block;
    margin-bottom  :  4px;
  }


/* MSN ad */
.ad-msn{
	padding: 20px 0;
}

/*----- ARTICLES LINKLIST -----*/

.mod-ll .articles-brief ul{
    margin-top: 20px;
}

.mod-ll .articles-brief li.summary{
    position:relative;
    padding-top: 0;
    padding-left:84px;
    margin-bottom:20px;
    border-bottom:1px solid #e5e5e5;
    min-height:40px;
    _height:40px;
}

.mod-ll .articles-brief .img-container{
	float:left;
	margin:0 10px 10px 0;
}

.mod-ll .articles-brief li h3{
    font-size:1.75em;
    margin-bottom: 7px;
    line-height:110%;
}

.mod-ll .articles-brief li .pub-date{
    position:absolute;
    top:3px;
    left:10px;
    color:#999;
    text-align:right;
    width:66px;
}

.mod-ll .articles-brief li .pub-date span{
    display:block;
    font-size:1.5em;
    text-transform:uppercase;
    font-weight:700;
    padding-bottom:2px;
}

.mod-ll .articles-brief li {
    padding-top:0 !important;
}

.mod-ll .articles-brief .sponsor{
    float:right;
    display:inline;
    margin:0 0 10px 20px;
    padding-top:20px;
}

.mod-ll .articles-brief li .img{
    position:relative;
    float:left;
    display:inline;
    margin:4px 18px 20px 0;
}

.mod-ll .articles-brief li .img .credit{
    position:absolute;
    bottom:2px;
    left:0;
    width:100%;
    width:auto;
    text-transform:uppercase;
    color:#fff;
    font-size:0.75em;
}

.mod-ll .articles-brief li .img .credit span{
    display:block;
    padding:3px 5px;
    background:url(/public/images/patterns/swatch-000-80-fill.png);
}

.mod-ll .articles-brief li .desc{
    line-height:150%;
    margin-bottom:25px;
    font-size:1.083em;
}

.mod-ll .articles-brief li .desc p a.more-link-simple{ *zoom:1; }

.mod-ll .articles-brief .share-opts{
    position:relative;
    clear:both;
    margin-bottom:15px;
}

.mod-ll .articles-brief .share-opts li{
    float:left;
    display:inline;
    font-size:0.916em;
    color:#ccc;
    margin-right:10px;
    padding:0 10px 0 0;
    font-weight:700;
    background:url(/public/images/icons/bullet-ff2a00-w.png) no-repeat 100% 40%;
    border-right:1px solid #e5e5e5;
    border-bottom:0 none;
}

.mod-ll .articles-brief li .poll{
    margin-left:-84px;
    padding:24px 0 20px 44px;
    border-top:1px solid #e5e5e5;
    background:url(/public/images/decorations/bg-diagonal-1.png);
}

.mod-ll .articles-brief li .poll-sponsored{
    background:#cccccc !important;
    padding-top:10px;
}

.mod-ll .articles-brief li .poll-sponsored .sponsor-info{
    width:590px;
    height:40px;
}

.mod-ll .articles-brief li .poll .sponsor img { margin-right:10px; }

.mod-ll .articles-brief .poll .poll-wrap{
    width:552px;
    background:url(/public/images/decorations/bg-poll-btm.png);
}

.mod-ll .articles-brief .poll .top{
    background:url(/public/images/decorations/bg-poll-top.png) no-repeat;
}

.mod-ll .articles-brief .poll .btm{
    position:relative;
    background:url(/public/images/decorations/bg-poll-btm.png) no-repeat 0 100%;
    min-height:90px;
    height:90px;
    padding:34px 13px 20px 270px;
}	

.mod-ll .articles-brief .poll .vote-title{
    position:absolute;
    top:-9px;
    left:210px;
}

.mod-ll .articles-brief .poll .poll-wrap img{
    position:absolute;
    top:34px;
    left:12px;
}

.mod-ll .articles-brief .poll .choice-1 img{ left:13px; }
.mod-ll .articles-brief .poll .choice-2 img{ left:136px; }



/* sponsored content list overrides */
.mod-ll .articles-brief li.sponsored {
    
}
.mod-ll .articles-brief li.sponsored .category {
    display:block;
    padding-top:20px;
}
.mod-ll .articles-brief li.sponsored .pub-date {
    top:18px;
}
.mod-ll .articles-brief li.sponsored {
    border-bottom:0;
    padding-bottom:10px;
}
.mod-ll .articles-brief li .sponsored-banner {
    display:none;
}
.mod-ll .articles-brief li.sponsored .sponsored-banner {
    background:url(/public/images/decorations/bg-sponsored-banner.gif) repeat;
    display:block;
    left:0;
    position:absolute;
    width:100%;
    font-weight:bold;
    text-transform:uppercase;
    font-size:.83em;
    padding:2px;
}
.mod-ll .articles-brief li.sponsored .banner-top {
}
.mod-ll .articles-brief li.sponsored .banner-btm {
    bottom:0px;
}  

.title-latest-news{
  border-top:1px solid #E5E4E4;
  height:36px;
  margin:20px 0 0;
  position:relative;
  width:100%;
}
.title-latest-news span{
  background:url(/public/images/titles/components/news_list/latest-news.png) no-repeat scroll center 0 transparent;
  display:block;
  height:36px;
  position:absolute;
  text-indent:-999px;
  top:-14px;
  width:100%;
}
.article-tags-list{
	padding-bottom: 10px;
}
.article-tags-list  .tags {
	color: #999999;
	font-weight: bold;
	line-height: 145%;
}
.article-tags-list .tags .filed {
	float:left;
	margin-right:5px;
}

div.picture_credit_bar_div
  {
  width:auto;
  _width:295px;
  height:100%;
  padding:2px;
  background-color:black;
  color:white;
  font: 75%/1 Arial,Helvetica,sans-serif;
  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
  position: relative;
  top:-15px;
  *width:296px!important;
  }

/**
 * New "You Would Also Like" Moduel as Carousel 
 */
.pane-carousel-you-might-like {
  background : url(http://www.ivillage.com/forums/sites/all/themes/ibase/ibase/img/bg_global/bg-diagonal-tile.png) top left repeat;
}

  .pane-carousel-you-might-like .content {
    position  :  relative;
    padding   :  16px 11px;  /* 11px for IE */
  }

    .pane-carousel-you-might-like .sponsor {
      position         :  absolute;
      top              :  20px;
      right            :  16px;
      text-decoration  :  none;
    }
    
    .pane-carousel-you-might-like li {
      min-height: 256px;
    }
    
    
.pane-popular-ivillage {}

  .pane-popular-ivillage .title-sidebar {
    margin-bottom : 8px;
  }


.pane-newsletter-signup {}

  .pane-newsletter-signup .title-sidebar {
/*    margin-bottom : 10px;*/
  }
  
  .pane-newsletter-signup .mod-newsletter-signup .input-newsletter-signup {
    padding : 2px 0 3px 5px;
  }
  
  
.pane-ad-sidebar {
  text-align    :  center;
  margin-left   :  auto;
  margin-right  :  auto;
}

  .pane-ad-sidebar .mod {
    padding : 0;
  }  
  
  .article-content .pane-tags{
      margin-bottom: 25px;
  }
  
.article .pane-newsletter-contextual-signup-layout-1 {
  width          :  600px;
  float          :  left;
  display        :  none;
  margin-left    :  16px;
  margin-bottom  :  8px;
  margin-right   :  -10px;
}
.article .pane-newsletter-contextual-signup-layout-1 b,
.article .pane-newsletter-contextual-signup-layout-2 b,
.article .pane-newsletter-contextual b,
.article .pane-newsletter-contextual-signup-layout-3 b{
  float          :  left;
}
.article .pane-newsletter-contextual-signup-layout-1 input,
.article .pane-newsletter-contextual-signup-layout-2 input{
  min-width      :  300px;
  margin-right   :  15px;
}
.article .pane-newsletter-contextual-signup-layout-3 input{
  min-width      :  200px;
  margin-right   :  10px;
}
.article .pane-newsletter-contextual-signup-layout-1 button,
.article .pane-newsletter-contextual-signup-layout-2 button{  
  margin-right   :  12px;
}
.article .pane-newsletter-contextual-signup-layout-3 button{  
  position       :  relative;
}
.article .pane-newsletter-contextual-signup-layout-1 .title-2,
.article .pane-newsletter-contextual-signup-layout-2 .title-2{  
  padding-bottom :  15px;
}
.article .pane-newsletter-contextual-signup-layout-3 .title-2 {  
  float          :  left;
  padding-top    : 7px;
  font           : italic 12px Georgia,serif;
  color          : #FFFFFF;
}
.article .pane-newsletter-contextual-signup-layout-1 .signup-float,
.article .pane-newsletter-contextual-signup-layout-2 .signup-float,
.article .pane-newsletter-contextual .signup-float{
  float          :  left;
  margin-left    :  12px;
}
.article .pane-newsletter-contextual-signup-layout-3 .signup-float{
  float          :  left;
  margin-left    :  5px;
  margin-right   :  13px;
  width          :  160px;
}
.article .pane-newsletter-contextual-signup-layout-3 .content form a{
  margin-top     : 45px;
  position       : absolute;
  right          : 12px;
}

.article .pane-newsletter-contextual {
  background-color  :  #EDEDED;
  margin-bottom     :  20px;
  margin-left       :  0;
  padding-bottom    :  20px;
  padding-left      :  15px;
  padding-top       :  15px;
  width             :  98%;
}
.article .pane-newsletter-contextual-signup-layout-1 {
  margin-left    :  10px;
  margin-bottom  :  20px;
  margin-right   :  0px;
  border-left    :  solid 13px #ededed;
  padding-left   :  17px;
}
.article .pane-newsletter-contextual-signup-layout-2 {
  background-color  :  #EDEDED;
  margin-bottom     :  20px;
  margin-left       :  0;
  padding-bottom    :  20px;
  padding-left      :  15px;
  padding-top       :  15px;
  width             :  98%;
}
.article .pane-newsletter-contextual-signup-layout-3 {
  background-color  :  #000000;
  margin-bottom     :  20px;
  margin-left       :  0;
  padding-bottom    :  20px;
  padding-left      :  15px;
  padding-top       :  15px;
  width             :  98%;
  height            :  25px; 
}
  .pane-newsletter-contextual .title-2 {
/*    margin-bottom : 8px;
    line-height   : 140%;*/
    padding-bottom :  15px;
  }
  
  .pane-newsletter-contextual input[type=text] {
    min-width      :  300px;
    margin-right   :  15px;    
  }
  
  .pane-newsletter-contextual button {
/*    background             :  #ff2a00;
    color                  :  #fff;
    border-radius          :  3px; 
    -moz-border-radius     :  3px;
    -webkit-border-radius  :  3px;
    border                 :  none;
    padding                :  6px 8px;
    line-height            :  14px; */
    margin-right   :  12px;
  }
  
  .pane-newsletter-contextual a.preview-link{
    font-family  :  arial;
    font-size    :  12px;
    font-style   :  normal;
    font-weight  :  normal;
  }
